* {
    box-sizing: border-box;
}
body {
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    background-color: #41706D;
}
#header {
    padding: 0;
    max-width: 980px;
    width:100%;
    margin: 0 auto;
    background-image: url('/images/CountryLane980.jpg');
    background-repeat: no-repeat;
    height: 320px;
}
#header h1 {
    font-size: 32px;
    line-height: 40px;
    font-weight: 700;
    color: #243E3C;
    background-image: url('/images/white10fw50.png');
    background-repeat: repeat;
    padding: 10px;
    max-width: 700px;
    width: 72%;
    margin-top: 200px;
    margin-left: 20px;
    text-shadow: white -1px 1px 0;
}

#content {
    font-size: 16px;
    line-height: 20px;
    background-color: #FFF;
    padding: 0;
    max-width: 980px;
    width:100%;
    margin: 0 auto;
}
#content p {
    margin: 0;
    padding: 10px;
}
#content h2 {
    color: #243E3C;
    margin: 0 20px 10px 15px;
    padding: 20px 0  10px 5px;
    clear: both;
    max-width: 600px;
    width: 61.2%;
    border-bottom: 1px  solid #41706D;
    font-size: 20px;
    line-height: 24px;
}


.navbar {
    text-align: center;
    max-width: 980px;
    width:100%;
    padding: 5px;
    margin: 0 auto;
    background-color: #243E3C;
    color: #96B8B6;
}
.navbar a {
    color: #96B8B6;
    text-decoration: none;
    margin: 0 5px;
    padding: 0 5px;
    font-weight: 500;
    font-size: 14px;
}
.navbar a:hover {
    color: #FFC;
}

#map{
    width: 980px;
    height: 800px;
    border: 1px solid black;
}
#footer {
    background-color: #96B8B6;
    color: #253F3E;
    max-width: 980px;
    width:100%;
    margin: 0 auto;
    padding: 0 5px;
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: #305250;
    text-align: center;
    font-size: 12px;
    line-height: 14px;
}
#footer p {
    margin: 5px 0;
}

#content .clearall {
    clear: both;
    height: 2px;
    width: 100%;
}
.dark {
    background-color: #BDD2D1;
}
#form1 table th {
    color: #243E3C;
    background-color: #BDD2D1;
}
#form1 {
    color: #000;
    background-color: #C9DAD9;
}
.wheelnotes {
    padding: 10px;
    max-width: 900px;
    width: 91.8%;
    margin: 5px auto;
}
.wheelnotes ul li {
    list-style-type: square;
    font-weight: 700;
    margin-top: 5px;
    margin-right: 0;
    margin-bottom: 5px;
    margin-left: 0;
}
.wheelnotes ul li em {
    font-style: italic;
    font-weight: normal;
    color: #294745;
}
#photobox {
    padding: 5px;
    width: 140px;
    border: 1px solid #243E3C;
    text-align: center;
    clear: both;
    margin: 10px auto;
}
#rhcol {
    float: right;
    width: 324px;
    text-align: center;
}

#photobox h3 {
    font-size: 16px;
    font-weight: 600;
    color: #243E3C;
    text-align: center;
    padding: 2px;
    margin: 0;
}
#photobox .dets {
    font-size: 14px;
    color: #243E3C;
    margin: 0;
    font-weight: 600;
    padding: 0;
}
#photobox .dets a {
    background-color: #BFD5D3;
    display: block;
    float: left;
    color: #243E3C;
    text-decoration: none;
    text-align: center;
    padding: 2px 5px;
    width: 280px;
    margin: 2px 10px;
}
#photobox .dets a:hover {
    color: #FFC;
    background-color: #96B8B6;
}
#map svg {
    max-width:100% !important;
}